html, body {
    height: 100%;
    background: url("./static/bg.jpg");
}

main {
    height: 100%;
    width: 100%;
    display: table;
}
.logo-wrapper {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    text-align: center;
}

.ntd-logo {
    height: 120px;
    width: 120px;
    transition: height 1s, width 1s;
}

.ntd-logo:hover {
    height: 130px;
    width: 130px;
}

